0

I have the ATLauncher, and i was looking around for shaders and found SEUS, so i directly installed it into my skyfactory 2 instance folder.

I followed all the instructions, correctly, yet still had a few problems.

enter image description here

Notice the lack of colours, and the cloud coming through.

I also get the error:

[shaders] Error: Invalid program gbuffers_textures_lit

I am currently running SEUS v10.1 (supposedly works for 1.7.10)

With a minecraft version 1.7.10.

  • What graphics card does your computer have? – SevenSidedDie Mar 10 '15 at 16:58
  • intel hd graphics @SevenSidedDie – moishinetzer13457 Mar 10 '15 at 17:10
2

SEUS doesn't run correctly on Intel HD Graphics because that GPU and its drivers do not support the shaders features that SEUS uses. That's SEUS the mod, not any one shader pack—the mod is simply incompatible with your graphics system and switching packs won't help.

There is currently no fix from Intel for this. There will be no fix from SEUS for this because SEUS is not intended to be run on low-powered graphics systems like integrated Intel graphics.

  • which shader-pack would you next recommend? @SevenSidedDie – moishinetzer13457 Mar 10 '15 at 17:24
  • It's not the shader pack, it's the whole mod that does not support Intel graphics. – SevenSidedDie Mar 10 '15 at 17:25
1

Sildur's Shaders for intel 1.03 will work perfectly.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.